<?xml version="1.0"?>
<BaseConfigInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Dbconnectstring>Provider=Microsoft.Jet.OleDb.4.0;Data Source=D:\database\access_db.config;Persist Security Info=True;</Dbconnectstring>
  <Tableprefix>dnt_</Tableprefix>
  <Forumpath>/</Forumpath>
  <Founderuid>0</Founderuid>
</BaseConfigInfo>